Index: branches/2.1/language/it_IT/common.lang.php
===================================================================
--- branches/2.1/language/it_IT/common.lang.php	(revision 6418)
+++ branches/2.1/language/it_IT/common.lang.php	(revision 6636)
@@ -57,10 +57,10 @@
 $lang['Category'] = 'Categoria';
 $lang['Close this window'] = 'Chiudi questa finestra';
-$lang['Complete RSS feed (images, comments)'] = 'Flussi RSS completo (immagini, commenti)';
+$lang['Complete RSS feed (images, comments)'] = 'Feed RSS completo (immagini, commenti)';
 $lang['Confirm Password'] = 'Conferma la Password';
 $lang['Connection settings'] = 'Parametri di connessione';
 $lang['Login'] = 'Connessione';
 $lang['Contact webmaster'] = 'Contattare il webmaster';
-$lang['Create a new account'] = 'Sei un nuovo utente?';
+$lang['Create a new account'] = 'Creare un nuovo account utente?';
 $lang['Created on'] = 'Creato il';
 $lang['Creation date'] = 'Data di creazione';
@@ -82,9 +82,9 @@
 $lang['Help'] = 'Aiuto';
 $lang['Identification'] = 'Identificazione';
-$lang['Image only RSS feed'] = 'Flussi RSS delle immagini unicamente';
+$lang['Image only RSS feed'] = 'Feed RSS solo per le immagini';
 $lang['Keyword'] = 'Parola chiave';
 $lang['Links'] = 'Links';
 $lang['Mail address'] = $lang['Email address'];
-$lang['N/A'] = 'N/A';
+$lang['N/A'] = 'Non disponibile';
 $lang['New on %s'] = 'Nuovo il %s';
 $lang['New password confirmation does not correspond'] = 'La conferma della nuova password non corrisponde';
@@ -101,5 +101,5 @@
 $lang['Profile'] = 'Profilo';
 $lang['Quick connect'] = 'Connessione veloce';
-$lang['RSS feed'] = 'flussi RSS';
+$lang['RSS feed'] = 'Feed RSS';
 $lang['Rate'] = 'Voto';
 $lang['Register'] = 'Registrati';
@@ -118,5 +118,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'I flussi RSS informano sulle novità della galleria: nuove immagini, aggiornamento delle categorie, nuovi commenti. Da usarsi con un lettore di flussi RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'I flussi (Feed) RSS informano sulle novità della galleria: nuove immagini, aggiornamento delle categorie, nuovi commenti. Da usarsi con un lettore di Feed RSS.';
 $lang['Unknown feed identifier'] = 'Identificatore di flusso sconosciuto';
 $lang['User comments'] = 'Commenti utenti';
@@ -125,5 +125,5 @@
 $lang['Webmaster'] = 'Webmaster';
 $lang['Week %d'] = 'Settimana %d';
-$lang['About Piwigo'] = 'Mostra le informazioni su Piwigo';
+$lang['About Piwigo'] = 'Informazioni su Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Non sei autorizzato a visualizzare la pagina richiesta';
 $lang['add to caddie'] = 'Aggiungi al cestino';
@@ -139,6 +139,6 @@
 $lang['posted between %s (%s) and %s (%s)'] = 'disponibile tra %s (%s) e il %s (%s)';
 $lang['posted on %s'] = 'disponibile il %s';
-$lang['Best rated'] = 'Le più votate';
-$lang['display best rated items'] = 'Mostra gli elementi i più votati';
+$lang['Best rated'] = 'I più votati';
+$lang['display best rated items'] = 'Mostra gli elementi più votati';
 $lang['caddie'] = 'Cestino';
 $lang['Calendar'] = 'Calendario';
@@ -153,16 +153,16 @@
 $lang['Comment'] = 'Commento';
 $lang['Your comment has been registered'] = 'Il vostro commento è stato registrato';
-$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Sistema di sicurezza: attendere prima di aggiungere un nuovo commento';
-$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Il vostro commento non è stato registrato perchè non rispetta le regole di convalidazione';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Sistema di sicurezza anti-flood: attendere prima di aggiungere un nuovo commento';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Il vostro commento NON è stato registrato perchè non rispetta le regole di convalidazione';
 $lang['An administrator must authorize your comment before it is visible.'] = 'Un amministratore deve autorizzare il tuo commento affinchè sia visibile.';
 $lang['This login is already used by another user'] = 'Questo nome utente esiste già';
 $lang['Comments'] = 'Commenti';
-$lang['Add a comment'] = 'Aggiunti un commento';
+$lang['Add a comment'] = 'Aggiungi un commento';
 $lang['created after %s (%s)'] = 'creata dopo il %s (%s)';
 $lang['created before %s (%s)'] = 'creata prima del %s (%s)';
 $lang['created between %s (%s) and %s (%s)'] = 'creata tra il %s (%s) e il %s (%s)';
 $lang['created on %s'] = 'creata il %s';
-$lang['Customize'] = 'Personalizza';
-$lang['Your Gallery Customization'] = 'Personalizzare visualizzazione ';
+$lang['Customize'] = 'Profilo';
+$lang['Your Gallery Customization'] = 'Personalizzare la visualizzazione della Galleria ';
 $lang['day'][0] = 'Domenica';
 $lang['day'][1] = 'Lunedì';
@@ -178,5 +178,5 @@
 $lang['download'] = 'Scaricare';
 $lang['download this file'] = 'Scaricare questo file';
-$lang['edit'] = 'modificare';
+$lang['edit'] = 'Modificare';
 $lang['wrong date'] = 'data errata';
 $lang['excluded'] = 'Escluso';
@@ -185,9 +185,9 @@
 $lang['Favorites'] = 'Preferite';
 $lang['First'] = 'Primo';
-$lang['The gallery is locked for maintenance. Please, come back later.'] = 'La galleria è chiusa per manutenzione. Tornare più tardi.';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'La galleria è chiusa per manutenzione. Torna più tardi.';
 $lang['Page generated in'] = 'Pagina generata in';
 $lang['guest'] = 'ospite';
 $lang['Hello'] = 'Ciao';
-$lang['available for administrators only'] = 'Disponibile sono per gli amministratori';
+$lang['available for administrators only'] = 'Disponibile solo per gli amministratori';
 $lang['shows images at the root of this category'] = 'Mostra le foto alla base di questa categoria';
 $lang['See last users comments'] = 'Mostra gli ultimi commenti degli utenti';
@@ -238,6 +238,6 @@
 $lang['Next'] = 'Prossima';
 $lang['no rate'] = 'nessun voto';
-$lang['Elements posted within the last %d day.'] = 'L\'insieme degli elementi sono filtrati per visualizzare solo gli elementi recenti di meno di %d giorno.';
-$lang['Elements posted within the last %d days.'] = 'L\'insieme degli elementi sono filtrati per visualizzare solo gli elementi recenti di meno di %d giorni.';
+$lang['Elements posted within the last %d day.'] = 'Elementi pubblicati nell\'ultimo giorno %d.';
+$lang['Elements posted within the last %d days.'] = 'Elementi pubblicati negli ultimi %d giorni.';
 $lang['password updated'] = 'password aggiornata';
 $lang['Recent period must be a positive integer value'] = 'Il periodo deve essere un valore intero positivo';
@@ -249,10 +249,10 @@
 $lang['Previous'] = 'Precendente';
 $lang['Random pictures'] = 'Immagini a caso';
-$lang['display a set of random pictures'] = 'Mostra un insieme d\'immagini in modo casuale';
+$lang['display a set of random pictures'] = 'Mostra un set d\'immagini in modo casuale';
 $lang['Recent categories'] = 'Ultime categorie';
 $lang['display recently updated categories'] = 'Mostra le categorie recentemente create o aggiornate';
 $lang['Recent period'] = 'Periodo recente';
 $lang['Recent pictures'] = 'Ultime immagini';
-$lang['display most recent pictures'] = 'Mostra le immagini le più recenti';
+$lang['display most recent pictures'] = 'Mostra le immagini più recenti';
 $lang['Redirection...'] = 'Reindirizzamento in corso...';
 $lang['Please, enter a login'] = 'Inserire nome utente, grazie';
@@ -274,6 +274,6 @@
 $lang['Search for words'] = 'Cercare le parole';
 $lang['Search for all terms'] = 'Cercare tutte le parole';
-$lang['Search for any terms'] = 'Cercare una delle parole';
-$lang['Empty query. No criteria has been entered.'] = 'Selezione vuota. Nessun criterio di ricerca inserito.';
+$lang['Search for any terms'] = 'Cercare una qualsiasi delle parole';
+$lang['Empty query. No criteria has been entered.'] = 'Ricerca incompleta. Nessun criterio di ricerca inserito.';
 $lang['Search Options'] = 'Opzioni di ricerca';
 $lang['Search results'] = 'Risultato della ricerca';
@@ -281,11 +281,11 @@
 $lang['searched words : %s'] = 'parole cercate : %s';
 $lang['Contact'] = 'Contattare';
-$lang['set as category representative'] = 'Usare immagine come rappresentativa della categoria';
+$lang['set as category representative'] = 'Usare questa immagine come copertina della categoria';
 $lang['Show number of comments'] = 'Mostrare il numero dei commenti';
 $lang['Show number of hits'] = 'Mostrare il numero di visualizzazioni';
-$lang['slideshow'] = 'proiezione di diapositive';
+$lang['slideshow'] = 'Avviare la proiezione di diapositive';
 $lang['stop the slideshow'] = 'fermare le diapositive';
 $lang['Specials'] = 'Speciale';
-$lang['SQL queries in'] = 'selezioni SQL in';
+$lang['SQL queries in'] = 'Queries SQL in';
 $lang['display only recently posted images'] = 'Mostra solo gli elementi recenti';
 $lang['return to the display of all images'] = 'ritornare alla visualizzazione di tutti gli elementi';
@@ -315,5 +315,5 @@
 $lang['Connected user: %s'] = 'Utente(i) connesso(i): %s';
 $lang['IP: %s'] = 'IP: %s';
-$lang['Browser: %s'] = 'Navigatore: %s';
+$lang['Browser: %s'] = 'Browser: %s';
 $lang['Author: %s'] = 'Autore: %s';
 $lang['Comment: %s'] = 'Commento: %s';
@@ -329,7 +329,7 @@
 $lang['Picture uploaded by %s'] = 'Immagine caricata da %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
-$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Lo status del\'utente "guest" non è conforme, viene usato lo status di default. Vogliate avvertire il webmaster.';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Lo status dell\'utente "guest" non è conforme, viene usato lo status di default. Per favore avvisa il webmaster.';
 // --------- Starting below: New or revised $lang ---- from Butterfly (2.0)
-$lang['Administrator, webmaster and special user cannot use this method'] = 'Amministratore, webmaster et utente speciale non possono utilizzare questo metodo';
+$lang['Administrator, webmaster and special user cannot use this method'] = 'Amministratore, webmaster e utente speciale non possono utilizzare questo metodo';
 $lang['a user use already this mail address'] = 'un utente usa già questo indirizzo mail';
 $lang['Category results for'] = 'Risultato delle categorie per';
@@ -356,28 +356,28 @@
 $lang['group by letters'] = 'ragruppare per lettera';
 $lang['letters'] = 'lettere';
-$lang['show tag cloud'] = 'fare salire la nuvola di tags';
+$lang['show tag cloud'] = 'mostrare la nuvola di tags';
 $lang['cloud'] = 'nuvola';
 $lang['Reset to default values'] = 'Ripristinare le impostazioni predefinite';
-$lang['delete all images from your favorites'] = 'cancellare tutte le immagini dai vostri favoriti';
+$lang['delete all images from your favorites'] = 'Cancellare tutte le immagini dai vostri favoriti';
 $lang['Sent by'] = 'Mandato da';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'I cookies sono bloccati o non supportati dal vostro browser. Dovete attivare i cookie per connettervi.';
 
-$lang['Some info about this picture'] = 'Alcune info su questa foto';
+$lang['Some info about this picture'] = 'Alcune informazioni su questa foto';
 $lang['Some more (technical) info about this picture'] = 'Alcune informazioni (tecniche) su questa foto';
-$lang['edit this comment'] = 'modificare questo commento';
+$lang['edit this comment'] = 'Modificare questo commento';
 $lang['Edit a comment'] = 'Modificare un commento';
 $lang['Are you sure?'] = 'Sei sicuro?';
-$lang['(!) This comment requires validation'] = '(!) Questo commento deve essere convalidato';
+$lang['(!) This comment requires validation'] = '(!) Questo commento deve essere approvato';
 $lang['Welcome'] = 'Benvenuto';
-$lang['Welcome to your Piwigo photo gallery!'] = 'Benvenuto sulla vostra galleria Piwigo !';
-$lang['... or browse your empty gallery'] = '... o navigate nella nostra galleria vuota';
-$lang['... or please deactivate this message, I will find my way by myself'] = '... oppure disattivare questo messaggio, voglio riuscirci da solo';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Benvenuto nella vostra galleria fotografica Piwigo !';
+$lang['... or browse your empty gallery'] = '... o naviga nella nostra galleria vuota';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... oppure disattiva questo messaggio, voglio riuscirci da solo';
 $lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Salve %s, la vostra galleria fotografica Piwigo è vuota!';
 $lang['I want to add photos'] = 'Voglio aggiungere delle immagini';
 $lang['Manage this user comment: %s'] = 'Gestire questo commento: %s';
-$lang['Email address is missing. Please specify an email address.'] = 'Manca l\'indirizzo Email. Vogliate specificarne uno.';
-$lang['This author modified following comment:'] = 'Questo autore a modificato il commento seguente:';
-$lang['This author removed the comment with id %d'] = 'Questo autore a cancellato il commento con  l\'ID %d';
-$lang['delete this comment'] = 'cancellare questo commento';
-$lang['validate this comment'] = 'convalidare questo commento';
+$lang['Email address is missing. Please specify an email address.'] = 'Manca l\'indirizzo Email. Per favore specificarne uno.';
+$lang['This author modified following comment:'] = 'Questo autore ha modificato il commento seguente:';
+$lang['This author removed the comment with id %d'] = 'Questo autore ha cancellato il commento con  l\'ID %d';
+$lang['delete this comment'] = 'Cancellare questo commento';
+$lang['validate this comment'] = 'Approvare questo commento';
 ?>
